﻿.BoxCentraleLungo_searchresults {
	CLEAR: left; FONT-SIZE: 12px; BACKGROUND: #fff; MARGIN-BOTTOM: 12px; OVERFLOW: hidden; WIDTH: 620px; COLOR: #333333; PADDING-TOP: 0px
}
.Introarticle {
	FONT-WEIGHT: bold
}
.summary {
	PADDING-LEFT: 24px; PADDING-TOP: 10px
}
.summary STRONG {
	COLOR: #f28127
}
.summary_old {
	PADDING-LEFT: 24px; FLOAT: left
}
.summary_old STRONG {
	COLOR: #f28127
}
.summary_old_arch {
	PADDING-LEFT: 24px; FLOAT: left; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
.summary_old_arch STRONG {
	COLOR: #f28127
}
DIV.doiinfo02_old_arch {
	RIGHT: 20px; FLOAT: right; PADDING-BOTTOM: 20px; WIDTH: 260px; PADDING-TOP: 26px; TEXT-ALIGN: center
}
.keywords {
	FONT-WEIGHT: bold; COLOR: #f28127
}
.icoArticle {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#icoCite {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#icoSend {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.GotoLang SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.GotoLang SPAN:hover {
	FONT-SIZE: 14px
}
A.GotoLang SPAN:visited {
	COLOR: #ff0000
}
DIV.srsummary {
	PADDING-LEFT: 24px
}
#mainBox {
	LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px
}
/* LUCIO 9-9-2010: not used
#articleHeader {
	BORDER-RIGHT: #62224b thin solid; BORDER-TOP: #62224b thin solid; LEFT: 15px; FLOAT: left; BACKGROUND-IMAGE: url(/efsa_rep/repository/images/topbanner_article_en.jpg); BORDER-LEFT: #62224b thin solid; WIDTH: 890px; PADDING-TOP: 40px; BORDER-BOTTOM: #62224b thin solid; POSITION: relative; TOP: 0px; HEIGHT: 100px; TEXT-ALIGN: center
}
#articleHeader SPAN {
	FONT-SIZE: 20px
}
*/
#efsaSubscript {
	RIGHT: 100px; FLOAT: right; WIDTH: 160px; POSITION: relative; TOP: 20px; HEIGHT: 80px
}
.generalinfo {
	LEFT: 0px; FLOAT: left; WIDTH: 620px; POSITION: relative; TOP: 0px
}
.generalinfo HR {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.pmembers {
	PADDING-LEFT: 24px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #acacac
}
.pmembers_print {
	PADDING-LEFT: 20px; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #acacac
}
.pmembers_content {
	FONT-SIZE: 12px; MARGIN-LEFT: 32px; COLOR: #acacac
}
.ack {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.acknames {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: 32px; COLOR: #acacac; TEXT-ALIGN: justify
}
#otherinfo {
	FONT-SIZE: 12px; LEFT: 20px; FLOAT: left; MARGIN-BOTTOM: 0px; POSITION: relative; TOP: 0px
}
#otherinfo LABEL {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#coord {
	FONT-SIZE: 10px; BACKGROUND: #e8e8e8; TEXT-ALIGN: left
}
#rightotherinfo {
	PADDING-LEFT: 6px; FONT-SIZE: 10px; RIGHT: 40px; BACKGROUND: #e8e8e8; FLOAT: right; MARGIN-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 2px; POSITION: relative; TOP: 22px; HEIGHT: 30px; TEXT-ALIGN: left
}
#cpbuttons {
	LEFT: 0px; FLOAT: left; WIDTH: 620px; POSITION: relative; TOP: 40px; TEXT-ALIGN: center
}
.BoxCentraleLungo_content {
	CLEAR: left; FONT-SIZE: 12px; BACKGROUND: #fff; MARGIN-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 620px; COLOR: #333333; PADDING-TOP: 0px
}
#abssumm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 620px; PADDING-TOP: 10px; POSITION: relative; TOP: 40px; TEXT-ALIGN: justify
}
#abssumm STRONG {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; MARGIN-LEFT: 10px
}
#volume {
	FONT-SIZE: 12px; POSITION: relative; TOP: 0px
}
.volume {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; COLOR: #f86811
}
.abstractArt {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f86811
}
.abstractArt P {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inpage {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; WIDTH: 95%; COLOR: #333
}
#mytextarea {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
DIV#advsearchui {
	FONT-SIZE: 70%; Z-INDEX: 4; LEFT: 640px; WIDTH: 480px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 190px; HEIGHT: 420px; BACKGROUND-COLOR: #c1c1c1; TEXT-ALIGN: left
}
DIV#resetbtn {
	LEFT: 180px; POSITION: absolute; TOP: 370px
}
DIV#searchcalendar {
	FONT-SIZE: 9px; Z-INDEX: 5; LEFT: 210px; WIDTH: 200px; BORDER-TOP-STYLE: groove; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; POSITION: relative; TOP: -30px; HEIGHT: 108px; BACKGROUND-COLOR: #c1c1c1; BORDER-BOTTOM-STYLE: groove
}
#searchcalendar #searchyear {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#searchcalendar A:link {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0.6em; PADDING-LEFT: 0.6em; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0.2em; COLOR: #a62020; MARGIN-RIGHT: 0.2em; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #c1c1c1; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
#searchcalendar A:visited {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0.6em; PADDING-LEFT: 0.6em; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0.2em; COLOR: #a62020; MARGIN-RIGHT: 0.2em; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #c1c1c1; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
#searchcalendar A:hover {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #717171 1px solid; BORDER-LEFT: #717171 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
#searchcalendar UL#theyear {
	TEXT-ALIGN: center
}
#searchcalendar UL#theyear A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#searchcalendar UL#theyear A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
DIV#sclabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 140px; PADDING-TOP: 30px; POSITION: relative; TOP: 0px; HEIGHT: 156px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
DIV#sccontainer {
	RIGHT: 0px; LEFT: 146px; FLOAT: right; WIDTH: 650px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TOP: -184px; HEIGHT: 182px; BACKGROUND-COLOR: #eeeeee
}
DIV#reslist {
	POSITION: relative; TOP: 24px
}
DIV#srct {
	WIDTH: 140px; POSITION: absolute
}
#srct LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
#srp LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
#srsd LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
#sred LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
#srstr LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
DIV#pager {
	LEFT: 0px; WIDTH: 618px; POSITION: relative; TOP: 0px; HEIGHT: 20px
}
DIV#srcontainer {
	LEFT: 14px; WIDTH: 720px; POSITION: relative; TOP: 10px
}
#srfooter {
	CLEAR: both; BORDER-TOP: #999 2px solid; FONT-SIZE: 10px; RIGHT: 12px; LEFT: 200px; MARGIN: 25px; WIDTH: 70%; COLOR: #666666; POSITION: relative; TOP: 52px; HEIGHT: 25px
}
.srfooterLink {
	MARGIN-TOP: 6px; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right
}
.srfooterLink A {
	COLOR: #666666
}
.srfooterLink A:hover {
	COLOR: #666666
}
.srfooterLink A:visited {
	COLOR: #666666
}
#srfooter P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-TOP: 0px
}
#leftnavsearch {
	PADDING-RIGHT: 8px; PADDING-LEFT: 20px; RIGHT: 0px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN-LEFT: 0px; WIDTH: 160px; PADDING-TOP: 8px; POSITION: relative; TOP: 0px
}
/* LUCIO 9-9-2010: not used
#widgetField {
	BACKGROUND: url(images/field.png); OVERFLOW: hidden; WIDTH: 30px; POSITION: relative; HEIGHT: 10px
}
*/
DIV#intro {
	BORDER-RIGHT: #e8e8e8 1px solid; BORDER-TOP: #e8e8e8 1px solid; FONT-SIZE: 12px; MARGIN: 0px 0px 0px 4px; BORDER-LEFT: #e8e8e8 1px solid; WIDTH: 620px; BORDER-BOTTOM: #e8e8e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 0px; TEXT-ALIGN: left
}
DIV#btn_sendmail {
	TEXT-ALIGN: center
}
DIV.NewsCentrale {
	MARGIN-BOTTOM: 0px; WIDTH: 97%; POSITION: relative; HEIGHT: 30px
}
DIV#volumecontainer {
	FLOAT: left; HEIGHT: 30px
}
DIV#issuecontainer {
	FLOAT: left; HEIGHT: 30px
}
DIV#volumecontainer {
	MARGIN-LEFT: 50px; WIDTH: 180px
}
DIV#issuecontainer {
	MARGIN-LEFT: 0px; WIDTH: 240px
}
#theissue {
	FONT-SIZE: 12px; COLOR: #f28127; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#headerBoxCentrale {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/cs/BlobServer/en/css/docs/SfondoAreaAzz.gif) #ebf5ff no-repeat left top; LEFT: 10px; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 600px; COLOR: #003399; PADDING-TOP: 8px; HEIGHT: 14px; TEXT-ALIGN: center
}
#headerBoxCentrale_allissues {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/cs/BlobServer/en/css/docs/SfondoAreaAzz.gif) #ebf5ff no-repeat left top; LEFT: 6px; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 590px; COLOR: #003399; PADDING-TOP: 8px; TEXT-ALIGN: center
}
#headerBoxCentrale_archive {
	BORDER-RIGHT: #0e2c8e thin solid; PADDING-RIGHT: 0px; BORDER-TOP: #0e2c8e thin solid; PADDING-LEFT: 8px; RIGHT: 10px; LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; BORDER-LEFT: #0e2c8e thin solid; WIDTH: 590px; BOTTOM: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: #0e2c8e thin solid; POSITION: relative; HEIGHT: 34px; TEXT-ALIGN: center
}
DIV#headerBoxCentrale_archive FIELDSET {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 590px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DIV#headerBoxCentrale_archive FIELDSET LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
DIV.about {
	FONT-SIZE: 12px; MARGIN: 5px 10px 0px 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#searcharea {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 10px 4px; WIDTH: 600px; COLOR: #0e2c8e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
DIV#headerBoxCentrale FIELDSET {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 90%; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DIV#searcharea FIELDSET LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
DIV#headerBoxCentrale FIELDSET LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
DIV#advsearchctype {
	FLOAT: left; WIDTH: 280px
}
DIV#advsearchpubdate {
	FLOAT: right; WIDTH: 180px; MARGIN-RIGHT: 20px; TOP: 6px; HEIGHT: 100px
}
DIV#advsearchp {
	FLOAT: left
}
DIV#advsearchson {
	FLOAT: left; WIDTH: 30%; TOP: 6px
}
DIV#advsearchdoi {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 40%; TOP: 6px
}
DIV#jumpto {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LEFT: 10px; MARGIN: 10px 10px 0px; WIDTH: 590px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#jumpto A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.doiinfo01 {
	FLOAT: left; WIDTH: 260px
}
DIV.doiinfo02 {
	RIGHT: 20px; FLOAT: right; WIDTH: 260px; TEXT-ALIGN: center
}
DIV.doiinfo02_old {
	RIGHT: 20px; FLOAT: right; WIDTH: 260px; TEXT-ALIGN: center
}
DIV#utilities {
	WIDTH: 618px; BACKGROUND-COLOR: #f4f4f4
}
DIV#utilities_bottom {
	WIDTH: 618px; BACKGROUND-COLOR: #f4f4f4
}
DIV.return {
	FLOAT: right; MARGIN-RIGHT: 70px
}
DIV.return A {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
DIV#reception {
	FLOAT: left; MARGIN-LEFT: 60px; WIDTH: 200px
}
DIV#reception SPAN {
	FONT-SIZE: 10px
}
DIV#visitus {
	FLOAT: right; MARGIN: 0px 60px 0px 0px; WIDTH: 200px
}
DIV#visitus .caption {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e0e0e0; TEXT-ALIGN: center
}
DIV#reception .caption {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e0e0e0; TEXT-ALIGN: center
}
DIV#visitus SPAN {
	FONT-SIZE: 10px
}
.searchstartlegend {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399
}
DIV#searcharearesults {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 616px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TOP: 0px; HEIGHT: 468px; TEXT-ALIGN: left
}
DIV#advsearcharea {
	POSITION: relative; TOP: 0px; HEIGHT: 290px
}
.searchstart {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV#fld_searchkey {
	FONT-SIZE: 12px; MARGIN: 4px 2px; WIDTH: 610px; HEIGHT: 54px
}
DIV#fld_searchkey #search_word {
	FONT-SIZE: 12px; FLOAT: left
}
DIV#fld_searchkey #pbuyear {
	FONT-SIZE: 12px; TEXT-ALIGN: left
}
DIV#fld_searchkey LABEL {
	FONT-WEIGHT: bold; COLOR: #003399
}
DIV#panelsearchOutputs {
	FONT-SIZE: 11px; RIGHT: 0px; LEFT: 0px; FLOAT: left; MARGIN: 0px; WIDTH: 618px; COLOR: #333; POSITION: relative; TOP: 10px; HEIGHT: 84px
}
DIV#panelsearchOutputs #flds_scieops {
	FONT-SIZE: 11px; LEFT: 2px; FLOAT: none; WIDTH: 220px; COLOR: #333;
}
DIV#panelsearchOutputs #flds_otherscieoutputs {
	FONT-SIZE: 11px; RIGHT: 2px; FLOAT: right; WIDTH: 368px; COLOR: #333; POSITION: relative; HEIGHT: 76px
}
DIV#panelsearchPanelsUnits {
	FONT-SIZE: 11px; RIGHT: 0px; LEFT: 2px; FLOAT: left; MARGIN: 0px; WIDTH: 614px; COLOR: #333; POSITION: relative; TOP: 20px; HEIGHT: 100px
}
DIV#panelsearchPanelsUnits #flds_panelsearchPanelsUnits {
	FONT-SIZE: 11px; WIDTH: 602px; COLOR: #333; HEIGHT: 80px
}
DIV#panelsearchPanelsUnits LEGEND {
	FONT-WEIGHT: bold; COLOR: #003399
}
DIV#panelsearchOutputs LEGEND {
	FONT-WEIGHT: bold; COLOR: #003399
}
#panelsearchNumber {
	FONT-SIZE: 12px; LEFT: 4px; FLOAT: left; MARGIN: 0px; WIDTH: 615px; COLOR: #333; POSITION: relative; TOP: 0px; HEIGHT: 30px
}
#panelsearchDOI {
	FONT-SIZE: 12px; LEFT: 4px; FLOAT: left; MARGIN: 0px; WIDTH: 615px; COLOR: #333; POSITION: relative; TOP: 26px; HEIGHT: 30px
}
DIV#panelsearchNumber SPAN.label_for_advsearch {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#panelsearchDOI SPAN.label_for_advsearch {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#advsearcharea SPAN.label_for_advsearch {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.label_for_advsearch {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8c8c8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#btn_resetall {
	FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 600px; POSITION: relative; TOP: 20px; HEIGHT: 30px; TEXT-ALIGN: center
}
DIV#btn_advsearch {
	FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 600px; POSITION: relative; TOP: 60px; HEIGHT: 30px; TEXT-ALIGN: center
}
/* LUCIO 9-9-2010: not used
.BtnSearch {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/efsa_rep/repository/images/sf_pulsante.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #e87223; PADDING-TOP: 1px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-REPEAT: repeat; FONT-FAMILY: arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.BtnSearch:hover {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/efsa_rep/repository/images/sf_pulsanteA.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #e87223; PADDING-TOP: 1px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-REPEAT: repeat; FONT-FAMILY: arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
*/
DIV#printpage {
	FONT-SIZE: 12px; LEFT: 10px; FLOAT: left; POSITION: relative; TOP: 10px
}
DIV#printpage .pmembers {
	FONT-SIZE: 10px; MARGIN-LEFT: 20px
}
DIV#printpage .summary {
	FONT-SIZE: 10px; MARGIN-LEFT: 0px
}
#footer_content {
	CLEAR: both; BORDER-TOP: #999 2px solid; FONT-SIZE: 10px; MARGIN: 30px auto auto; WIDTH: 980px; COLOR: #666666; HEIGHT: 20px
}
#theTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#panelpippo {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}


/************************************ 27-01-10 Editato da Claus **************************************/

.searchstartlegend {
	float: left;
	padding :0.5em;
}

div#fld_searchkey {
	font-size: 12px;
	height: auto;
	margin: 4px 2px;
	width: 99%;
}

div#panelsearchOutputs, div#panelsearchPanelsUnits {
	height: auto;
	margin: 0 0 1em 0;
	position: static;
	width: 100%;
}

div#panelsearchOutputs fieldset legend, div#panelsearchPanelsUnits fieldset legend {
	background: white none repeat scroll 0 0;
	color: #003399;
	font-weight: bold;
	padding:1em 0 0 1em;
}

div#panelsearchOutputs fieldset table, div#panelsearchPanelsUnits fieldset table {
	padding: 0.5em;
	position: static;
}

fieldset#flds_scieops table {
	padding: 0
}

div#panelsearchOutputs fieldset, div#panelsearchPanelsUnits #flds_panelsearchPanelsUnits{
	color: #333333;
	font-size: 11px;
	height: auto;
	padding: 0;
	position: static;
	width: 100%
}

div#advsearcharea {
	float: left;
	height: auto;
	padding: 0.5em;
	position: static;
	width: 98%;
}

div#advsearcharea input{
	vertical-align: middle;
}

legend {
	margin: 0;
}
div#panelsearchOutputs fieldset legend#editorials {
	padding: 0.5em;
}

legend span.pu {
	font-weight: bold;
}

div#fld_searchkey {
	margin: 4px 2px 2em 2px;
}

div#btn_advsearch, div#BtnClear, div#btn_sort {
	float: left;
	height: auto;
	margin: 1em 0 0 0;
	padding: 0px;
	position: static;
	text-align: left;
	width: 99%;
}

div#btn_advsearch p, div#BtnClear p{
	padding: 0;
	margin: 0;
}

div#BtnClear p a {
	background: transparent url(/cs/BlobServer/en/css/docs/clear_button.gif) scroll no-repeat center center;
	color: #000000;
	font-size: 1em;
	padding:0.5em 0.6em;
	text-decoration: none;
}

div#BtnClear p a:hover {
	background: transparent url(/cs/BlobServer/en/css/docs/clear_button_sel.gif) scroll no-repeat center center;
	color: #000000;
	font-size: 1em;
	padding:0.5em 0.6em;
	text-decoration: none;
}

div#searcharearesults {
	border: 1px solid #eee;
	overflow:hidden;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	height: auto;
	margin: 6px 0 0;
	padding: 0;
	position: static;
	text-align: left;
	width: 99%;
}

div#panelsearchNumber, div#panelsearchDOI {
	color: #333333;
	font-size: 12px;
	height: auto;
	margin: 0 0 0.5em 0;
	padding: 0.5em;
	position: static;
	width: 98%;
}

div#panelsearchNumber img, div#panelsearchDOI img {
	vertical-align: middle;
}

div#panelsearchNumber div#btn_advsearch, div#panelsearchDOI div#btn_advsearch {
	width: 100%
}
div#searcharearesults br.fairlysmallBr {
	display: none;
}

#full_text_categories {
	float: left;
	width:99%;
}

span.titlebox {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/*background:white none repeat scroll 0 0;*/
color:#003399;
float: left;
font-weight:bold;
padding:1em 0 0 1em;
}

div.box {
	border: 1px solid #AAAAAA;
	float: left;
	width: 100%;
}